@font-face {
  font-family: 'stmlms';
  src:  url('/web/20220826071155im_/https://strive.social/wp-content/plugins/masterstudy-lms-learning-management-system/assets/icons/fonts/stmlms.eot?4mcetz');
  src:  url('/web/20220826071155im_/https://strive.social/wp-content/plugins/masterstudy-lms-learning-management-system/assets/icons/fonts/stmlms.eot?4mcetz#iefix') format('embedded-opentype'),
    url('/web/20220826071155im_/https://strive.social/wp-content/plugins/masterstudy-lms-learning-management-system/assets/icons/fonts/stmlms.ttf?4mcetz') format('truetype'),
    url('/web/20220826071155im_/https://strive.social/wp-content/plugins/masterstudy-lms-learning-management-system/assets/icons/fonts/stmlms.woff?4mcetz') format('woff'),
    url('/web/20220826071155im_/https://strive.social/wp-content/plugins/masterstudy-lms-learning-management-system/assets/icons/fonts/stmlms.svg?4mcetz#stmlms') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="stmlms-"], [class*=" stmlms-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'stmlms' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.stmlms-Path3441:before {
  content: "\e91d";
}
.stmlms-not_found_courses:before {
  content: "\e91c";
}
.stmlms-camera:before {
  content: "\e914";
}
.stmlms-cooperation:before {
  content: "\e915";
}
.stmlms-disk-schedule:before {
  content: "\e916";
}
.stmlms-headphones:before {
  content: "\e917";
}
.stmlms-heart:before {
  content: "\e918";
}
.stmlms-money-bag:before {
  content: "\e919";
}
.stmlms-mouse:before {
  content: "\e91a";
}
.stmlms-presentation:before {
  content: "\e91b";
}
.stmlms-question:before {
  content: "\e913";
}
.stmlms-pplc_cl:before {
  content: "\e90e";
}
.stmlms-clock_cl:before {
  content: "\e90f";
}
.stmlms-books_cl:before {
  content: "\e910";
}
.stmlms-playvideo:before {
  content: "\e911";
}
.stmlms-ladder:before {
  content: "\e912";
}
.stmlms-text:before {
  content: "\e90b";
}
.stmlms-slides:before {
  content: "\e90c";
}
.stmlms-quiz:before {
  content: "\e90d";
}
.stmlms-qanda:before {
  content: "\e900";
}
.stmlms-lms-clocks:before {
  content: "\e901";
}
.stmlms-cats:before {
  content: "\e902";
}
.stmlms-level:before {
  content: "\e903";
}
.stmlms-hamburger:before {
  content: "\e904";
}
.stmlms-calendar:before {
  content: "\e905";
}
.stmlms-screen:before {
  content: "\e906";
}
.stmlms-world:before {
  content: "\e907";
}
.stmlms-user:before {
  content: "\e908";
}
.stmlms-case:before {
  content: "\e909";
}
.stmlms-horn:before {
  content: "\e90a";
}

/*
     FILE ARCHIVED ON 07:11:55 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:47 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.483
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 36.935
  LoadShardBlock: 129.11 (3)
  PetaboxLoader3.datanode: 133.752 (5)
  load_resource: 104.184
  PetaboxLoader3.resolve: 61.956
  loaddict: 21.586
*/